# Dependencies for screen.$O:
screen.$O: $(SRC_DIR)/screen.c
screen.$O: $(SRC_TOP)Headers/prologue.h
screen.$O: $(BLD_TOP)config.h
screen.$O: $(BLD_TOP)forbuild.h
screen.$O: $(SRC_TOP)Headers/log.h
screen.$O: $(SRC_TOP)Headers/scr_terminal.h
screen.$O: $(SRC_TOP)Headers/msg_queue.h
screen.$O: $(SRC_TOP)Headers/utf8.h
screen.$O: $(SRC_TOP)Headers/hostcmd.h
screen.$O: $(SRC_TOP)Headers/parse.h
screen.$O: $(SRC_TOP)Headers/file.h
screen.$O: $(SRC_TOP)Headers/get_sockets.h
screen.$O: $(SRC_TOP)Headers/strfmt_types.h
screen.$O: $(SRC_TOP)Headers/pid.h
screen.$O: $(SRC_TOP)Headers/program.h
screen.$O: $(SRC_TOP)Headers/async_handle.h
screen.$O: $(SRC_TOP)Headers/async_types_handle.h
screen.$O: $(SRC_TOP)Headers/async_io.h
screen.$O: $(SRC_TOP)Headers/async_types_io.h
screen.$O: $(SRC_TOP)Headers/cmdbase.h
screen.$O: $(SRC_TOP)Headers/embed.h
screen.$O: $(SRC_TOP)Headers/color_types.h
screen.$O: $(SRC_TOP)Headers/driver.h
screen.$O: $(SRC_TOP)Headers/ktb_types.h
screen.$O: $(SRC_TOP)Headers/scr_base.h
screen.$O: $(SRC_TOP)Headers/scr_driver.h
screen.$O: $(SRC_TOP)Headers/scr_main.h
screen.$O: $(SRC_TOP)Headers/scr_real.h
screen.$O: $(SRC_TOP)Headers/scr_types.h
screen.$O: $(SRC_TOP)Headers/scr_utils.h
screen.$O: $(SRC_TOP)Headers/vga.h

